/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* BASE STYLES */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

body, a, p, div, * {
	box-sizing: border-box;
	font-family: "Roboto Condensed", Calibri, Arial, Verdana, Helvetica, san-serif;
	font-size: 12px;
	font-weight: normal;
}
i {
	font-size: 1em;
}
.form-border {
	max-width: 100%;
	padding: 10px;
	border: 1px solid #CCC;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#shopstocksearch {
	width: 60%;
}
.g-recaptcha {
	width: 100%;
}

input[type="reset"],
input[type="submit"],
.button {
	background: #F8F8F8;
	-webkit-appearance: button;
	padding: 5px 10px;
	margin: 5px 0;
	font-size: 1em;
	cursor: pointer;
	cursor: hand;
	height: 30px;
	font-weight: normal;
	text-align: center;
	color: #000;
	border: 1px solid #CCC;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

textarea {
	padding: 10px;
	font-size: 1em;
	font-weight: normal;
	color: #000;
	border: 1px solid #CCC;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

input[type="reset"]:hover,
input[type="submit"]:hover,
.button:hover {
	background: #CCC;
}

.btn-colours {
	background: #CC0000;
	background: -moz-linear-gradient(top,  #CC0000 1%, #CC0055 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#CC0000), color-stop(100%,#CC0055));
	background: -webkit-linear-gradient(top,  #CC0000 1%,#CC0055 100%);
	background: -o-linear-gradient(top,  #CC0000 1%,#CC0055 100%);
	background: -ms-linear-gradient(top,  #CC0000 1%,#CC0055 100%);
	background: linear-gradient(to bottom,  #CC0000 1%,#CC0055 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CC0000', endColorstr='#CC0055',GradientType=0 );
}
.btn-colours:hover {
	background: #006699;
	background: -moz-linear-gradient(top,  #006699 1%, #003366 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#006699), color-stop(100%,#003366));
	background: -webkit-linear-gradient(top,  #006699 1%,#003366 100%);
	background: -o-linear-gradient(top,  #006699 1%,#003366 100%);
	background: -ms-linear-gradient(top,  #006699 1%,#003366 100%);
	background: linear-gradient(to bottom,  #006699 1%,#003366 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006699', endColorstr='#003366',GradientType=0 );
}

hr {
	max-width: 100%;
	margin: 15px 0;
    border: 0;
    border-bottom: 5px solid #F2F2F2;
}
hr.shop-dots {
    border-bottom: 1px dashed #F4F4F4;
}

table {
	margin-bottom: 20px;
}
.pointer {
	cursor: pointer;
	cursor: hand;
}

.clear-both {
	clear: both;
}

a {
	font-size: 1em;
	text-decoration: none;
	color: #333366;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Requested by Janeta for fish search to have a orangy background same colour as word FISH in top logo */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.side-box-fs {
	color: #FFFFFF;
	width: 100%;
	border: solid 1px #666;
	padding: 10px;
	margin-bottom: 20px;
	border-radius: 10px;
	clear: both;
	background: #fccd00; /* Old browsers */
	background: -moz-linear-gradient(top,  #fccd00 35%, #fccd00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#fccd00), color-stop(100%,#fccd00 )); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fccd00 35%,#fccd00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fccd00 35%,#fccd00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fccd00 35%,#fccd00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fccd00 35%,#fccd00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fccd00', endColorstr='#fccd00 ',GradientType=0 ); /* IE6-9 */
}

.search-type-fs {
	background: #000046;
	border-radius: 3px;
	float: left;
	text-align: center;
	padding: 5px;
	width: 44%;
	height: 30px;
	margin-bottom: 1em;
	-webkit-transition: background 0.2s ease-out;
	-moz-transition: background 0.2s ease-out;
	-o-transition: background 0.2s ease-out;
	-ms-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
}

	.search-type-fs:first-child {
		margin-right: 10px;
	}

	.search-type-fs:hover {
		background: #000;
	}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* HEADER */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

	#main-header, #main-footer {
		max-width: 1024px;
		min-height: 100px;
		margin: 0.6em auto 1em auto;
		clear: both;
	}

		#header-logo {
			float: left;
			text-align: left;
			width: 45%;
		}

		#header-logo-centre {
      display: block;
      margin-left: auto;
      margin-right: auto;
      width: 45%;
      text-align: center;
		}

		#header-logo img {
			margin-left: -20px;
		}

		#header-banner {
			text-align: right;
			padding: 20px 0 0 0;
			float: right;
			width: 50%;
		}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* NAV */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

	#main-nav, #base-nav {
		height: 36px;
		width: 100%;
	}
	#main-nav {
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 0%, #b5c2d2 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#b5c2d2)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#b5c2d2 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#b5c2d2 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#b5c2d2 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#b5c2d2 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b5c2d2',GradientType=0 ); /* IE6-9 */
	}
	#base-nav {
		background: #003399;
		margin-bottom: 30px;
	}
		#base-nav-left {
			float: left;
			width: 45%;
			text-align: left;
		}

		#base-nav-centre {
			float: none;
			text-align: center;
		}

		#base-nav-right {
			float: right;
			width: 29%;
			text-align: right;
		}

	#main-nav-menu, #base-nav-menu {
		height: 35px;
		max-width: 1024px;
		text-align: center;
		margin-right: auto;
		margin-left: auto;
	}
	#base-nav-menu {
		padding-top: 10px;
	}

	#nav-ul, .base-ul {
		margin: 0;
		padding: 0;
		list-style: none;
		float: left;
	}

	.nav-li {
		list-style-type: none;
		display: inline;
		float: left;
		height: 35px;
		padding: 10px 10px 0px 10px;
		border-right-width: 1px;
		border-right-style: dotted;
		border-right-color: #006699;
	}
	.nav-li:first-child {
		padding-left: 10px;
		border-left-width: 1px;
		border-left-style: dotted;
		border-left-color: #006699;
	}
	.nav-li:hover, .nav-li-active {
		background: #92BCD2; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 0%, #92BCD2 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#92BCD2)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#92BCD2 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#92BCD2 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#92BCD2 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#92BCD2 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#92BCD2',GradientType=0 ); /* IE6-9 */
	}

	.base-li {
		list-style-type: none;
		display: inline;
		float: left;
		height: 15px;
		padding: 0 5px;
		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: #CCC;
	}
	.base-li:first-child {
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: #CCC;
	}

	a.nav-link, a.nav-active {
		text-decoration: none;
		font-size: 1.1em;
		font-weight: normal;
		text-transform: uppercase;
	}
	a.nav-link:link, a.nav-link:visited {
		color: #000000;
	}
	a.nav-link:hover, a.nav-active:link, a.nav-active:visited {
		color: #CC0000;
	}

	.tf2yd-box h2 {
		font-size: 1.6em;
		font-weight: normal;
		color: #CC0000;
	}
	a.list-box, .tf2yd-box h2 {
		text-decoration: none;
		font-size: 1.4em;
		font-weight: normal;
		color: #CC0000;
	}
	a.list-box:hover {
		color: #003399;
	}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* FOOTER */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

	#footer {
		width: 100%;
		padding: 10px 0;
		margin-top: 1em;
		background: #F4F4F4;
	}

	#main-footer {
		max-width: 1024px;
		min-height: 150px;
		text-align: center;
		margin: 1em auto;
		clear: both;
	}

	#main-footer #copy {
		float: left;
		width: 75%;
	}

	#main-footer #fwp {
		padding-top: 15px;
		float: right;
		width: 25%;
	}

	#main-footer p {
		text-align: left;
	}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* BODY/CONTENT */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#content-body {
	background: #000046;
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
}

	.content-left {
		color: #FFFFFF;
		width: 25%;
		float: left;
	}

	.content-right {
		width: 72%;
		float: right;
	}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* HOME PAGE */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.body-content {
	padding: 30px;
	font-size: 1.2em;
	width: 100%;
	clear: both;
	margin-bottom: 30px;
	border-radius: 10px;
}

.home-box {
	padding: 30px;
	font-size: 1.2em;
	width: 100%;
	clear: both;
	margin-bottom: 30px;
	border-radius: 10px;
}


	.body-content, .body-content p {
		font-size: 1.1em;
		line-height: 1.6em;
	}


	td, th, tr, table {
		font-size: 1em;
	}

	.home-box h1, .home-box h2, .home-box h3, .home-box h4 {
		margin: -10px -10px 10px -10px;
		padding: 10px 20px;
		color: #FFF;
		background: #003399;
		font-weight: normal;
		font-size: 1.8em;
		letter-spacing: -1px;
	}

	.home-box h4.subHeader {
		background: #F4F4F4;
		color: #003399;
		font-size: 1.3em;
	}

	.white, .body-content {
		background: #FFF;
	}

	.fade {
		background: #FCFCFC; /* Old browsers */
		background: -moz-linear-gradient(top,  #FCFCFC 0%, #CCCCCC 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FCFCFC), color-stop(100%,#CCCCCC)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #FCFCFC 0%,#CCCCCC 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #FCFCFC 0%,#CCCCCC 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #FCFCFC 0%,#CCCCCC 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #FCFCFC 0%,#CCCCCC 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCFCFC', endColorstr='#CCCCCC',GradientType=0 ); /* IE6-9 */
	}

	a.home-box-link {
		font-size: 1.1em;
		color: #003399;
		font-weight: normal;
	}
	a.home-box-link:hover {
		color: #FF6600;
	}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* SIDEBARS */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.facebook-box {
	width: 100%;
	border: solid 1px #666;
	padding: 20px;
	margin-bottom: 30px;
	clear: both;
	background: #fff;
}
.side-box {
	color: #FFFFFF;
	width: 100%;
	border: solid 1px #666;
	padding: 20px;
	margin-bottom: 30px;
	border-radius: 10px;
	clear: both;
	background: #000046; /* Old browsers */
	background: -moz-linear-gradient(top,  #000046 35%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#000046), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000046 35%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000046 35%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000046 35%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #000046 35%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000046', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.side-box h2 {
	font-size: 1.6em;
	color: #FFCC00;
	margin-top: 0;
}
.side-box h3 {
	font-size: 1.3em;
	color: #33CCCC;
}
.side-box a {
	font-size: 1.3em;
	color: #FFF;
	margin-top: 0;
}
	.side-box a:hover {
		color: #FFCC00;
		text-decoration: none;
	}

ul.main-list {
	margin: 0;
	padding: 0;
}

	ul.main-list li {
		cursor: hand;
		cursor: pointer;
		box-sizing: border-box;
		padding: 10px;
		margin-right: 10px;
		text-align: left;
		list-style: none;
		float: left;
		width: 180px;
		border: solid 1px #CCC;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

	ul.main-list li:hover {
		background: #F4F4F4;
	}

	ul.main-list li:last-child {
		margin-right: 0;
	}

.side-box ul {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

	.side-box ul li {
		cursor: hand;
		cursor: pointer;
		box-sizing: border-box;
		padding: 7px 0;
		text-align: left;
		list-style: none;
		width: 100%;
		border-top: dashed 1px #333;
		-webkit-transition: background 0.2s ease-out, padding-left 0.2s ease-out;
		-moz-transition: background 0.2s ease-out, padding-left 0.2s ease-out;
		-o-transition: background 0.2s ease-out, padding-left 0.2s ease-out;
		-ms-transition: background 0.2s ease-out, padding-left 0.2s ease-out;
		transition: background 0.2s ease-out, padding-left 0.2s ease-out;
	}

	.side-box ul li:hover {
		padding-left: 10px;
		background: #333;
		opacity: 0.7;
	}

	.side-box ul li a.linkSideBox2 {
		color: #FFCC00;
	}

	.side-box ul li:last-child {
		border-top: dashed 1px #333;
		border-bottom: dashed 1px #333;
	}

.search-type {
	background: #666;
	border-radius: 3px;
	float: left;
	text-align: center;
	padding: 5px;
	width: 44%;
	height: 30px;
	margin-bottom: 1em;
	-webkit-transition: background 0.2s ease-out;
	-moz-transition: background 0.2s ease-out;
	-o-transition: background 0.2s ease-out;
	-ms-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
}

	.search-type:first-child {
		margin-right: 10px;
	}

	.search-type:hover {
		background: #000;
	}


.search-type_new {
	background: #666;
	border-radius: 3px;
	float: left;
	text-align: center;
	padding: 5px;
	width: 27%;
	height: 30px;
	margin-bottom: 1em;
	-webkit-transition: background 0.2s ease-out;
	-moz-transition: background 0.2s ease-out;
	-o-transition: background 0.2s ease-out;
	-ms-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
}

	.search-type_new:first-child {
		margin-right: 10px;
	}

	.search-type_new:hover {
		background: #000;
	}


.center {
	text-align: center;
}
.side-box img {
	text-align: center;
	margin: 0 auto 10px auto;
	clear: both;
}
.side-long {
	min-height: 250px;
}
.fishsearch {
	clear: both;
}
.side-box select, .side-box input {
	color: #000;
	clear: both;
	width: 215px;
	border: solid 1px #CCC;
	margin: 5px 0;
	padding: 8px;
	border-radius: 3px;
}

.home-boxes {
	margin-bottom: 30px;
}
.home-boxes ul {
	margin: 0;
	padding: 0;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* HOME FEATURES */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.home-feat {
	display: inline-block;
	list-style-type: none;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	width: 31.0%;
	margin-right: 18px;
	vertical-align: top;
}

	.home-feat:last-child {
		margin-right: 0;
	}
	.home-feat h4 {
		background: #FFF;
		color: #000;
		margin: 0;
		padding: 10px;
	}
	.home-feat a {
		text-decoration: none;
		font-size: 1.4em;
		font-weight: normal;
		color: #003399;
	}
	.home-feat a:hover {
		color: #000;
	}
	.home-feat-info {
		margin: 0;
		height: 88px;
		font-size: 1.2em;
		color: #FFF;
		padding: 10px;
	}

		#home-sfe, #home-card, #home-tf2yd {
			background-repeat: no-repeat;
			background-position: right center;
			padding-right: 55px;
		}

		#home-sfe {
			background-color: #B08D00;
			background-image: url(/images/home-sfe.jpg);
		}
		#home-tanks {
			background-color: #009933;
		}
		#home-card {
			background-color: #663366;
			background-image: url(/images/home-card.jpg);
		}
		#home-tf2yd {
			background-color: #009CEF;
			background-image: url(/images/home-tf2yd.jpg);
		}

	.home-feat-info:hover {
		opacity: 0.8;
	}

#home-fish ul, #home-goods ul {
	margin: 20px auto;
	padding: 0;
}

.feat-fish {
	box-sizing: border-box;
	border: solid 1px #FFF;
	width: 31%;
	height: 280px;
	overflow: hidden;
	margin: 8px;
	background: #FFF;
	float: left;
	padding: 10px;
	text-align: center;
	border-radius: 5px;

	-moz-box-shadow: 0 0 10px 5px #CCC;
	-webkit-box-shadow: 0 0 10px 5px #CCC;
	box-shadow: 0 0 10px 5px #CCC;

	-webkit-transition: background 0.2s ease-out, border 0.2s ease-out;
	-moz-transition: background 0.2s ease-out, border 0.2s ease-out;
	-o-transition: background 0.2s ease-out, border 0.2s ease-out;
	-ms-transition: background 0.2s ease-out, border 0.2s ease-out;
	transition: background 0.2s ease-out, border 0.2s ease-out;
}

.feat-fish-pic {
	height: 140px;
	overflow: hidden;
}
.feat-fish:hover {
	background: #F4F4F4;
	border: solid 1px #000;
}
.feat-nopic {
	color: #FFF;
	height: 100px;
	padding-top: 50px;
	background: #CCC;
}
.feat-fish:nth-child(3), .feat-fish:nth-child(6), .feat-fish:nth-child(9) {
	margin-right: 0;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* MAIN LISTINGS */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.listing-box {
	cursor: pointer;
	cursor: hand;
	box-sizing: border-box;
	clear: both;
	margin: 20px auto;
	width: 100%;
	border-radius: 5px;
	border: solid 1px #CCC;
	padding: 20px 20px 10px 20px;
	-webkit-transition: background 0.2s ease-out;
	-moz-transition: background 0.2s ease-out;
	-o-transition: background 0.2s ease-out;
	-ms-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
}
.listing-small {
	padding: 10px 10px 5px 10px;
}
.listing-box:hover {
	background: #F4F4F4;
}

	.listing-box h1, .listing-box h2, .listing-box h3, .listing-box h4 {
		margin: 0;
		padding: 0;
		background: none;
		font-weight: normal;
		font-size: 1em;
		letter-spacing: 0;
	}

	.listing-box h2 {
		margin-top: 0;
	}
	.listing-box h2 a {
		font-size: 1.6em;
		color: #CC0000;
	}
	.listing-box h2 a:hover {
		color: #003399;
	}

	.listing-left {
		float: left;
		width: 20%;
	}

	.listing-right {
		float: right;
		width: 75%;
	}
	.listing-right p, .home-box p {
		line-height: 1.6;
		font-size: 1.2em;
	}

		.listing-right ul {
			box-sizing: border-box;
			margin: 0;
			padding: 0;
		}

			.listing-right ul li {
				cursor: hand;
				cursor: pointer;
				border-left: dashed 1px #CCC;
				box-sizing: border-box;
				padding: 10px;
				text-align: center;
				list-style: none;
				float: left;
			}

			.listing-right ul li:last-child {
				border-left: dashed 1px #CCC;
				border-right: dashed 1px #CCC;
			}


.listing-date {
	font-size: 1.1em;
	color: #666;
}
.listing-date a {
	font-size: 1.1em;
	font-weight: normal;
	color: #666;
}
.listing-date a:hover {
	color: #003399;
}

.no-image {
	background: #F4F4F4;
	padding: 40px 0;
	text-align: center;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* PAGING */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.paging-main {
	box-sizing: border-box;
	clear: both;
	background: #F4F4F4;
	height: 40px;
	margin: 20px auto;
	width: 100%;
	border-radius: 5px;
	border: solid 1px #CCC;
	padding: 10px;
}
	.paging-left {
		float: left;
		padding-top: 2px;
		text-align: left;
		width: 40%;
	}

	.paging-right {
		float: right;
		text-align: right;
		width: 60%;
	}

ul.stock-updates {
	width: 100%;
	height: 180px;
	margin: 0;
	padding: 20px 0 0 0;
	clear: both;
}

.stock-box {
	box-sizing: border-box;
	background: #FFF;
	padding: 10px;
	text-align: center;
	list-style: none;
	width: 18%;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	-moz-box-shadow: 0 0 10px 5px #CCC;
	-webkit-box-shadow: 0 0 10px 5px #CCC;
	box-shadow: 0 0 10px 5px #CCC;
	-webkit-transition: background 0.2s ease-out;
	-moz-transition: background 0.2s ease-out;
	-o-transition: background 0.2s ease-out;
	-ms-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
}

	.stock-box:hover {
		background: #F4F4F4;
	}

	.stock-box:last-child {
		margin-right: 0;
	}
	.stock-pic {
		background: #F4F4F4;
		height: 80px;
		overflow: hidden;
		margin-bottom: 10px;
	}
	.stock-info {
		height: 40px;
		overflow: hidden;
	}
.stock-nopic {
	color: #003399;
	height: 80px;
	padding-top: 30px;
	background: #F4F4F4;
}


ul.image-list {
	width: 100%;
	margin: 0;
	padding: 0;
	clear: both;
}

.image-box {
	box-sizing: border-box;
	background: #FFF;
	padding: 10px;
	text-align: center;
	list-style: none;
	width: 100%;
	clear: both;
	margin-bottom: 15px;
	-moz-box-shadow: 0 0 10px 5px #CCC;
	-webkit-box-shadow: 0 0 10px 5px #CCC;
	box-shadow: 0 0 10px 5px #CCC;
	-webkit-transition: background 0.2s ease-out;
	-moz-transition: background 0.2s ease-out;
	-o-transition: background 0.2s ease-out;
	-ms-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
}

	.image-box:hover {
		background: #F4F4F4;
	}

.tf2yd-featfish {
	border-radius: 5px;
	border: solid 1px #CCC;
	padding: 10px;
}
.tf2yd-box {
	width: 100%;
	padding: 10px;
	border: 1px solid #0099CC;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 20px;
}

.tf2yd-shop {
	cursor: pointer;
	cursor: hand;
	display: inline-block;
	vertical-align: top;
	width: 48%;
	padding: 10px;
	border: 1px solid #0099CC;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.tf2yd-shop:nth-child(odd) {
	float: left;
}
.tf2yd-shop:nth-child(even) {
	float: right;
}

.tf2yd-shop h2 {
	font-size: 1.6em;
}

.tf2yd-shop-rating {
	margin: 10px 0;
}

.tf2yd-shop-buy {
	color: #fff;
	font-size: 1.6em;
	background: #0099CC;
	border: 1px solid #0099CC;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	padding: 20px;
}
.tf2yd-shop-buy:hover {
	background: #cc0000;
	border: 1px solid #cc0000;
}
.tf2yd-shop-pic {
	height: 140px;
	overflow: hidden;
	clear: both;
}
.tf2yd-shop-text {
	height: 150px;
	overflow: hidden;
}


select, input, .drop-down, .qty {
	border: solid 1px #CCC;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px;
}
.qty {
	width: 35px;
}
.pic-tower {
	float: right;
	margin-left: 10px;
	padding: 10px;
	width: 30%;
	background: #F4F4F4;
	border-radius: 5px
	background: -moz-linear-gradient(top,  #F4F4F4 0%, #CCCCCC 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F4F4F4), color-stop(100%,#CCCCCC)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #F4F4F4 0%,#CCCCCC 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #F4F4F4 0%,#CCCCCC 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #F4F4F4 0%,#CCCCCC 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #F4F4F4 0%,#CCCCCC 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4F4F4', endColorstr='#CCCCCC',GradientType=0 ); /* IE6-9 */
}
#tf2yd-advert p {
	font-size: 1.5em;
	text-align: center;
	line-height: 1.5;
}
#tf2yd-advert:hover {
	background: #6699CC;
	background: -moz-linear-gradient(top,  #6699CC 35%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#6699CC), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6699CC 35%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6699CC 35%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6699CC 35%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6699CC 35%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6699CC', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* GDPR */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

	.gdpr-hr {
		border: none;
		border-top: dashed 1px #56c2e3;
	    height: 1px;
	    background: none;
		width: 100%;
		clear: both;
		margin: 20px 0;
	}

	.gdpr-h3 {
		color: #333;
		font-size: 1.3em;
	}

	.gdpr-form .gdpr-button {
		border: none;
		margin: 0;
		padding: 10px 20px;
		font-size: 1.2em;
		color: #fff;
		cursor: hand;
		cursor: pointer;
		text-align: center;
		background: #56c2e3;
	}
	.gdpr-form .gdpr-button:hover {
		background: #CCC;
	}

	.gdpr-form textarea {
		width: 95%;
		padding: 15px;
		margin-bottom: 10px;
		border: solid 1px #56c2e3;
	}

label {
	float: left;
	display: block;
	width: 150px;
	padding: 5px;
}

input,
textarea {
	margin: 5px 0px;
	padding: 5px;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* /GDPR */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
